package sgc.portal.cs.cs0604.persistence;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cs.cs0604.dto.CS06040001USearch;

import java.util.List;

@Mapper
public interface CS06040001UMapper {
	
    List<EasyHashMap<String, Object>> getList1(CS06040001USearch search);
    
    List<EasyHashMap<String, Object>> getList2(CS06040001USearch search);
    
    List<EasyHashMap<String, Object>> getList3(CS06040001USearch search);
    
    List<EasyHashMap<String, Object>> getList4(CS06040001USearch search);
    
}
